<!doctype html>
<html lang="en">

<head>
	<title>Login 04</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link href="https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

	<link rel="stylesheet" href="css/login.css">

</head>

<body>
	<section class="ftco-section">
		<div class="container">

			<div class="row justify-content-center">
				<div class="col-md-8 col-lg-10">
					<div class="wrap d-md-flex">
						<div class="login-wrap p-4 mb-5">
							<div class="d-flex">
								<div class="w-100">
									<h3 class="mb-4">Reset Password</h3>
								</div>
							</div>
							<form id="myForm">
								<div class="form-group mb-3">
									<label class="label" for="password">Password</label>
									<input type="password" class="form-control" placeholder="Password" required>
								</div>
								<div class="form-group mb-3">
									<label class="label" for="password">Confirm Password</label>
									<input type="password" class="form-control" placeholder="Confirm Password" required>
								</div>
								<button type="button" class="btn btn-primary w-100 mt-2" id="openModalBtn">
									<i class="fa fa-unlock" aria-hidden="true"></i>
									Reset Password
								</button>
							</form>

							<!-- Modal -->


						</div>
						<div class="img" style="background-image: url(./images/image_5.jpg);">
						</div>
					</div>


				</div>
			</div>
		</div>
	</section>


	<script src="./js/jquery.min.js"></script>
	<script src="./js/popper.min.js"></script>
	<script src="./js/bootstrap.min.js"></script>
	<script src="./js/login.js"></script>
	<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
	<script>
		$(document).ready(function () {
			// Khi nút "Mở Modal" được nhấp
			$("#openModalBtn").click(function () {
				// Kiểm tra xem các trường đã được điền đúng cách
				if ($("#myForm")[0].checkValidity()) {
					// Mở modal nếu tất cả trường đã được điền đúng cách
					$("#myModal").toast("show");
				}
			});
		});
	</script>

</body>

</html>